p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1280px;height:1770px;z-index:1;}
#Img23 {display:block;overflow:hidden;position:absolute;left:487px;top:966px;width:306px;height:306px;z-index:2;}
#Img23Inner {position: absolute;width:306px;height:306px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:160px;top:965px;width:306px;height:306px;z-index:3;}
#Img11Inner {position: absolute;width:306px;height:306px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:160px;top:5px;width:426px;height:106px;z-index:4;}
#Img1Inner {position: absolute;width:426px;height:106px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:160px;top:124px;width:960px;height:1px;z-index:5;}
#Img2Inner {position: absolute;width:960px;height:1px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:160px;top:129px;width:125px;height:30px;z-index:6;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -125px 0;}
#But1.Over {background-position: -250px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#ED0000;}
#But1.Up p {top:3px;left:12px;}
#But1.Down p {top:4px;left:13px;}
#But1.Over p {top:3px;left:12px;}
#But1 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:172px;top:163px;width:98px;height:4px;z-index:7;}
#Img3Inner {position: absolute;width:98px;height:4px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:319px;top:129px;width:125px;height:30px;z-index:8;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -125px 0;}
#But2.Over {background-position: -250px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But2.Up p {top:3px;left:22px;}
#But2.Down p {top:4px;left:23px;}
#But2.Over p {top:3px;left:22px;}
#But2 div {display:none;}
#Img4 {display:none;overflow:hidden;position:absolute;left:338px;top:163px;width:84px;height:4px;z-index:9;}
#Img4Inner {position: absolute;width:84px;height:4px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:622px;top:129px;width:145px;height:30px;z-index:10;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/index_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -145px 0;}
#But3.Over {background-position: -290px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But3.Up p {top:3px;left:10px;}
#But3.Down p {top:4px;left:11px;}
#But3.Over p {top:3px;left:10px;}
#But3 div {display:none;}
#Img5 {display:none;overflow:hidden;position:absolute;left:631px;top:163px;width:125px;height:4px;z-index:11;}
#Img5Inner {position: absolute;width:125px;height:4px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:807px;top:129px;width:145px;height:30px;z-index:12;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/index_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -145px 0;}
#But4.Over {background-position: -290px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But4.Up p {top:3px;left:22px;}
#But4.Down p {top:4px;left:23px;}
#But4.Over p {top:3px;left:22px;}
#But4 div {display:none;}
#Img6 {display:none;overflow:hidden;position:absolute;left:827px;top:163px;width:103px;height:4px;z-index:13;}
#Img6Inner {position: absolute;width:103px;height:4px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:979px;top:129px;width:145px;height:30px;z-index:14;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/index_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -145px 0;}
#But5.Over {background-position: -290px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But5.Up p {top:3px;left:14px;}
#But5.Down p {top:4px;left:15px;}
#But5.Over p {top:3px;left:14px;}
#But5 div {display:none;}
#Img7 {display:none;overflow:hidden;position:absolute;left:991px;top:163px;width:120px;height:4px;z-index:15;}
#Img7Inner {position: absolute;width:120px;height:4px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:168px;width:1280px;height:1px;z-index:16;}
#Img9Inner {position: absolute;width:1280px;height:1px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:740px;top:582px;width:380px;height:330px;z-index:17;}
#Img10Inner {position: absolute;width:380px;height:330px;border:0px;}
#Text4 {display:block;position:absolute;left:740px;top:544px;width:380px;height:70px;z-index:18;}
#Text4Alpha {position:absolute;left:0px;top:0px;width:380px;height:69px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text4Inner {position:relative;}
#Text5 {display:block;position:absolute;left:160px;top:928px;width:306px;height:70px;z-index:19;}
#Text5Alpha {position:absolute;left:0px;top:0px;width:306px;height:69px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text5Inner {position:relative;}
#Text6 {display:block;position:absolute;left:185px;top:964px;width:281px;height:22px;z-index:20;}
#Text6Alpha {position:absolute;left:0px;top:0px;width:281px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text6Inner {position:relative;}
#Img13 {display:block;overflow:hidden;position:absolute;left:160px;top:1565px;width:960px;height:180px;z-index:21;}
#Img13Inner {position: absolute;width:960px;height:180px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:952px;top:1586px;width:150px;height:150px;z-index:22;}
#Img14Inner {position: absolute;width:150px;height:150px;border:0px;}
#Text7 {display:block;position:absolute;left:172px;top:1585px;width:419px;height:133px;z-index:23;}
#Img15 {display:block;overflow:hidden;position:absolute;left:1030px;top:84px;width:35px;height:35px;z-index:24;}
#Img15Inner {position: absolute;width:35px;height:35px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:830px;top:1684px;width:35px;height:35px;z-index:25;}
#Img16Inner {position: absolute;width:35px;height:35px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:875px;top:1679px;width:45px;height:45px;z-index:26;}
#Img17Inner {position: absolute;width:45px;height:45px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:1075px;top:79px;width:45px;height:45px;z-index:27;}
#Img18Inner {position: absolute;width:45px;height:45px;border:0px;}
#Text8 {display:block;position:absolute;left:755px;top:1683px;width:72px;height:24px;z-index:28;}
#Img19 {display:block;overflow:hidden;position:absolute;left:170px;top:1723px;width:940px;height:1px;z-index:29;}
#Img19Inner {position: absolute;width:940px;height:1px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:160px;top:1327px;width:270px;height:220px;z-index:30;}
#Img20Inner {position: absolute;width:270px;height:220px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:170px;top:1372px;width:170px;height:170px;z-index:31;}
#Img21Inner {position: absolute;width:170px;height:170px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:160px;top:545px;width:560px;height:367px;z-index:32;}
#Img12Inner {position: absolute;width:560px;height:367px;border:0px;}
#Text2 {display:block;position:absolute;left:165px;top:547px;width:550px;height:284px;z-index:33;}
#Text2Alpha {position:absolute;left:0px;top:0px;width:550px;height:283px;background-color:#ffffff;opacity:0.8;filter:alpha(opacity=80);}
#Text2Inner {position:relative;}
#Text1 {display:block;position:absolute;left:165px;top:545px;width:550px;height:35px;z-index:34;}
#Text1Alpha {position:absolute;left:0px;top:0px;width:550px;height:34px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text1Inner {position:relative;}
#Img22 {display:block;overflow:hidden;position:absolute;left:451px;top:1327px;width:460px;height:220px;z-index:35;}
#Img22Inner {position: absolute;width:460px;height:220px;border:0px;}
#Text12 {display:block;position:absolute;left:451px;top:1291px;width:460px;height:70px;z-index:36;}
#Text12Alpha {position:absolute;left:0px;top:0px;width:460px;height:69px;background-color:#002157;opacity:0.7;filter:alpha(opacity=69);}
#Text12Inner {position:relative;}
#Text13 {display:block;position:absolute;left:487px;top:928px;width:306px;height:70px;z-index:37;}
#Text13Alpha {position:absolute;left:0px;top:0px;width:306px;height:69px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text13Inner {position:relative;}
#Text14 {display:block;position:absolute;left:505px;top:965px;width:288px;height:22px;z-index:38;}
#Text14Alpha {position:absolute;left:0px;top:0px;width:288px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text14Inner {position:relative;}
#Img24 {display:block;overflow:hidden;position:absolute;left:814px;top:965px;width:306px;height:306px;z-index:39;}
#Img24Inner {position: absolute;width:306px;height:306px;border:0px;}
#Text15 {display:block;position:absolute;left:814px;top:928px;width:306px;height:70px;z-index:40;}
#Text15Alpha {position:absolute;left:0px;top:0px;width:306px;height:69px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text15Inner {position:relative;}
#Text16 {display:block;position:absolute;left:833px;top:965px;width:287px;height:22px;z-index:41;}
#Text16Alpha {position:absolute;left:0px;top:0px;width:287px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text16Inner {position:relative;}
#Text18 {display:block;position:absolute;left:485px;top:1327px;width:426px;height:22px;z-index:42;}
#Text18Alpha {position:absolute;left:0px;top:0px;width:426px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text18Inner {position:relative;}
#Img25 {display:block;overflow:hidden;position:absolute;left:930px;top:1292px;width:190px;height:255px;z-index:43;}
#Img25Inner {position: absolute;width:190px;height:255px;border:0px;}
#Text19 {display:block;position:absolute;left:930px;top:1291px;width:190px;height:70px;z-index:44;}
#Text19Alpha {position:absolute;left:0px;top:0px;width:190px;height:69px;background-color:#5c6a83;opacity:0.7;filter:alpha(opacity=69);}
#Text19Inner {position:relative;}
#Text20 {display:block;position:absolute;left:948px;top:1327px;width:172px;height:22px;z-index:45;}
#Text20Alpha {position:absolute;left:0px;top:0px;width:172px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text20Inner {position:relative;}
#But7 {display:block;overflow:hidden;position:absolute;left:465px;top:129px;width:110px;height:30px;z-index:46;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/index_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -110px 0;}
#But7.Over {background-position: -220px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But7.Up p {top:3px;left:26px;}
#But7.Down p {top:4px;left:27px;}
#But7.Over p {top:3px;left:26px;}
#But7 div {display:none;}
#Img28 {display:none;overflow:hidden;position:absolute;left:487px;top:163px;width:65px;height:4px;z-index:47;}
#Img28Inner {position: absolute;width:65px;height:4px;border:0px;}
#Text22 {display:block;position:absolute;left:833px;top:582px;width:287px;height:22px;z-index:48;}
#Text22Alpha {position:absolute;left:0px;top:0px;width:287px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text22Inner {position:relative;}
#Text23 {display:block;position:absolute;left:160px;top:1291px;width:270px;height:70px;z-index:49;}
#Text23Alpha {position:absolute;left:0px;top:0px;width:270px;height:69px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text23Inner {position:relative;}
#Text24 {display:block;position:absolute;left:188px;top:1327px;width:242px;height:22px;z-index:50;}
#Text24Alpha {position:absolute;left:0px;top:0px;width:242px;height:21px;background-color:#ffffff;opacity:0.3;filter:alpha(opacity=29);}
#Text24Inner {position:relative;}
#Text9 {display:block;position:absolute;left:165px;top:835px;width:550px;height:71px;z-index:51;}
#Text9Alpha {position:absolute;left:0px;top:0px;width:550px;height:70px;background-color:#ffffff;opacity:0.8;filter:alpha(opacity=80);}
#Text9Inner {position:relative;}
#Text10 {display:block;position:absolute;left:165px;top:835px;width:550px;height:35px;z-index:52;}
#Text10Alpha {position:absolute;left:0px;top:0px;width:550px;height:34px;background-color:#002157;opacity:0.6;filter:alpha(opacity=60);}
#Text10Inner {position:relative;}
#Img8 {display:block;overflow:hidden;position:absolute;left:0px;top:170px;width:1280px;height:370px;z-index:53;}
#Img8Inner {position: absolute;width:1280px;height:370px;border:0px;}
